Bug 59879 - Repeatable ugly kernel crash (panic? oops?)
Summary: Repeatable ugly kernel crash (panic? oops?)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-14 14:04 UTC by Chip Turner
Modified: 2008-08-01 16:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chip Turner 2002-02-14 14:04:56 UTC
I was messing around with loopbacks today and locked my system hard in a
repeatable way.  It's pretty easy, just add something like this to /etc/fstab:

/dev/loop0              /tmp/mnt/build/7.2      ext3   
defaults,noauto,loop,user 0 0

The combination of -oloop and /dev/loop0 seems fatal.  I would post what message
I get (panic?  oops?), but I have no way to actually get it off the dead console
(it's mostly scrolled past, anyway).

Comment 1 Arjan van de Ven 2002-02-19 11:08:33 UTC
Interesting.

"foot" "shotgun" "root" :)

but.. preventing an oops might be useful.

Comment 2 Bugzilla owner 2004-09-30 15:39:23 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.